<mat-sidenav-container class="container">
  <mat-sidenav
    class="sidenav"
    #sidenav
    mode="side"
    opened
    position="start"
  >

    <mat-nav-list>

      <a mat-list-item routerLink="home">HOME</a>
      <mat-divider></mat-divider>
      <a mat-list-item routerLink="openlayers">OpenLayers</a>
      <mat-divider></mat-divider>
      <a mat-list-item href="leaflet">Leaflet</a>
      <mat-divider></mat-divider>
      <a mat-list-item href="#">deck.gl</a>
      <mat-divider></mat-divider>
      <a mat-list-item href="#">MapBox GL JS</a>
      <mat-divider></mat-divider>
      <a mat-list-item href="#">iTowns</a>
      <mat-divider></mat-divider>
      <a mat-list-item href="#">Nasa WorldWind</a>
      <mat-divider></mat-divider>
      <a mat-list-item href="#">Cesium JS</a>
      <mat-divider></mat-divider>
      <a mat-list-item href="#">SuperCluster</a>
      <mat-divider></mat-divider>
      <a mat-list-item href="#">GSM Building</a>
      <mat-divider></mat-divider>
      <a mat-list-item href="#">GeoEXT 3</a>
      <mat-divider></mat-divider>

    </mat-nav-list>

  </mat-sidenav>

  <mat-sidenav-content>
    <router-outlet></router-outlet>
  </mat-sidenav-content>
</mat-sidenav-container>
